import React from "react";
import "./index.less";

export default function LoadingDot() {
  return (
    <div className="loader loader-3">
      <div className="dot dot1"></div>
      <div className="dot dot2"></div>
      <div className="dot dot3"></div>
    </div>
  );
}
